BODY {
	SCROLLBAR-FACE-COLOR: white; SCROLLBAR-HIGHLIGHT-COLOR: #333333; SCROLLBAR-SHADOW-COLOR: white; SCROLLBAR-3DLIGHT-COLOR: white; SCROLLBAR-ARROW-COLOR: #333333; SCROLLBAR-TRACK-COLOR: white; BACKGROUND-COLOR: #whight
}
TD {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: tahoma, sans-serif
}
DIV {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, sans-serif
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, sans-serif
}
FORM {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, sans-serif
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, sans-serif
}
A:link {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #666666; FONT-FAMILY: tahoma, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffa200; FONT-FAMILY: tahoma, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #666666; FONT-FAMILY: tahoma, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffa200; FONT-FAMILY: tahoma, sans-serif; TEXT-DECORATION: none
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.t {
	BORDER-TOP: #c1c3c6 1px solid
}
.b {
	BORDER-BOTTOM: #c1c3c6 1px solid
}
.l {
	BORDER-LEFT: #c1c3c6 1px solid
}
.r {
	BORDER-RIGHT: #c1c3c6 1px solid
}
.b-title {
	FONT-SIZE: 11px; COLOR: #2764b4; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.tabborder {
	BORDER-RIGHT: #c3bdbd 1px solid; BORDER-TOP: #c3bdbd 1px solid; BORDER-LEFT: #c3bdbd 1px solid; BORDER-BOTTOM: #c3bdbd 1px solid
}
.tab {
	BORDER-RIGHT: #c3bdbd 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #c3bdbd 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #c3bdbd 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #c3bdbd 1px solid
}
////Guest-book/////
.links {
	margin-top:5px; border:1px #CCCCCC; width:100%;
}

.links_desc {

}

.links_title {
	padding: 3px 3px 3px 3px; background: #efefef;
}

.admin_reply {
	color:#FF0000;
}
	/*---search---*/
	.searchbar { margin-top: 20px; float: left; width: 206px; height: 26px; background: url("../images/search.png") no-repeat; }
		.searchbar li { float: right; height: 26px; }
		.searchbar .lfield { width: 174px; padding-right: 5px; overflow: hidden; }
			.searchbar .lfield input { font-size: 0.85em; color: #FFF; float: right; text-align: right; height: 15px; width: 170px; border: 0 none; background: none; margin-top: 5px; direction: rtl }
		
		.searchbar .lbtn input { color: none; width: 27px; height: 26px; }
			.searchbar .lbtn input:hover { background-position: 0% -26px; }

/* CSS Basic Document */
body
{
margin:0px auto;
padding:0px;
background:url("../images/body-bg.gif") center top repeat-y #1A1C1C;
}
p{
margin:5px 0px;
}  
body {
	font-family: Tahoma, tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color:#4b4b4b;
}
#container {
        margin:0px auto;
        padding: 0px;
 
		width:955px;
		border-left:3px solid #FFF;
		border-right:3px solid #FFF;
		text-align:center;
		background-color:#FFF;
		}
		
#header
{
width:955px;
margin:0px auto;
padding:0px;
background: #FFF;
text-align:left;
}
#header-top
{
width:955px;
height:95px;
}
#logo
{
width:313px;
float:left;
padding-left:10px;
padding-top:10px;
}
#logo-right
{
width:936px;
height:140px;
padding-right:18px;
padding-top:3px;
float:right;
}
#top-link
{
padding-top:10px;
padding-bottom:30px;
color:#1A1C1C;
white-space:pre;
}


#main-menu
{
width:955x;
height:30px;
margin:0px auto;
}
/* Menu */

#menu {
	width: 100%;
	height: 32px;
	margin: 0px auto;
	clear:both;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
	height:30px

}

#menu a {
	display: block;
	float: right;
	width: 105px;
	padding:0px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	border-right:1px solid #CCCCCC;
	font-family: Tahoma, tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 30px;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	background: #000000;
	}

#menu a:hover {
background: #005B8E;
}
-->
#body
{
width:950px;
margin:0px auto;
padding:0px;
height:auto;
text-align:left;
padding: 8px 5px;
}
#body-left
{
width:180px;
height:auto;
text-align:left;
float:left;
}
#body-right
{
width:180px;
height:auto;
margin-right:5px;
text-align:left;
float:right;
}
#shopping-box
{
width:180px;
height:auto;
margin-bottom:10px;
background-color:#F3F3F3;
}

#member-box-top
{
width:160px;
height:38px;
background:url("../images/left-menu-top-member.gif") left top no-repeat;
padding-left:20px;
line-height:38px;
}
#menu-top
{
width:160px;
height:10px;
background:url("../images/menu-top.gif") left top no-repeat;
padding-left:20px;
line-height:38px;
}

.shopping-box-nav{
	padding-left:16px;	
	color: #4b4b4b;
	margin:0px auto;
	background-color:#F3F3F3;
}

#box-title
{
width:150px;
height:24px;
padding-left:10px;
}

#left-menu
{
width:180px;
height:auto;
margin-bottom:10px;
}
#left-menu-top
{
width:160px;
height:38px;
background:url("../images/left-menu-top.gif") left top no-repeat;
padding-left:20px;
line-height:38px;
}
#right-menu
{
width:180px;
height:auto;
margin-bottom:10px;
}
#right-menu-top
{
width:160px;
height:38px;
background:url("../images/left-menu-top.gif") left top no-repeat;
padding-left:20px;
line-height:38px;
}
#card-bg
{
background:url("../images/card-bg.gif") left top no-repeat;
width:160px;
height:51px;
padding:10px;
margin-bottom:10px;
}


#newsletter-bg, .newsletter-bg
{
background:url("../images/newsletter-bg.gif") left repeat;
height:51px;
padding:10px;
margin-bottom:10px;
table-layout:auto;
}
/* sub-navigation */
.subnav{
	color: #FFFFFF;
	font: normal 11px/15px Tahoma, tahoma, Arial, Helvetica, sans-serif;
	line-height: 23px;
	padding-left:0px;
	margin-bottom:10px;
	width:160px;
	padding:0px 10px;
	margin:0px auto;
	background-color:#1A1C1C;
}
.subnav4{
	color: #CC3300;
	font: normal 11px/15px Tahoma, tahoma, Arial, Helvetica, sans-serif;
	line-height: 23px;
	padding-left:0px;
	margin-bottom:10px;
	width:160px;
	padding:0px 10px;
	margin:0px auto;
	background-color:#1A1C1C;
}

.subnav ul {margin: 0; padding: 0;}
.subnav li {
	list-style: none;
}

.subnav li a {
	color: #FFFFFF;
	display: block;
	padding: 0px 0 0px 5px;
	width: 155px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	background:url("../images/border_bottom.jpg") left bottom repeat-x;
}
.subnav lu a {
	color: #FFFFFF;
	display: block;
	margin: 0px 0 0px 15px;
	padding-left:10px;
	width: 135px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;

}
.subnav li a:hover {
	color: #005B8E;
	background:url("../images/border_bottom.jpg") left bottom repeat-x #FCFCFC;
}
.subnav lu a:hover {
	color: #005B8E;
	background:url("../images/border_bottom.jpg") left bottom repeat-x #FCFCFC;
}

#left-menu-bottom
{
background:url("../images/left-menu-bottom.gif") left top no-repeat;
height:16px;
width:180px;
}

#right-menu-bottom
{
background:url("../images/left-menu-bottom.gif") left top no-repeat;
height:16px;
width:180px;
}

#body-center{
width:558px;
height:auto;
text-align:left;
float:left;
padding-left:16px;
}
#body-tam{
width:748px;
height:auto;
text-align:left;
float:left;
padding-left:16px;
}
#welcome
{
width:558px;
height:auto;
margin-bottom:9px;
font-size:12px;
}
#welcome-image
{
width:558px;
height:161px;
margin-bottom:10px;
}
#banner-box
{
width:558px;
height:auto;
margin-bottom:10px;
height:106px;
}
#banner1
{
width:184px;
height:106px;
float:left;
}
#banner2
{
width:184px;
height:106px;
float:right;
margin:0px auto;
}
#banner3
{
width:184px;
height:106px;
float:right;
}
#featur-product-box, .dataform-box
{
width:558px;
height:auto;

}
#featured-title, .dataform-box-top
{
width:548px;
height:24px;
margin-bottom:6px;
background:url("../images/featured-bar.gif") left top no-repeat;
padding-left:10px;
}
#yorum-top
{
width:548px;
height:24px;
margin-bottom:6px;
background:url("../images/featured-bar.gif") left top no-repeat;
padding-left:10px;
float:right;
}
#arama-top, .dataform-box-top2
{
width:738px;
height:24px;
margin-bottom:6px;
background:url("../images/aramabar.gif") left top no-repeat;
padding-left:10px;
}
.product-box
{
width:250px;
border:0px dotted #C0C2C4;
background:url("../images/toptop8.png");
padding:9px;
padding-bottom:5px;
margin-bottom:7px;
margin-left:40px;
float:left;
height:auto;
}
#video-box
{
width:535px;
border:1px dotted #C0C2C4;
background-color:#F3F3F3;
background:url("../images/filmarka.jpg") left top no-repeat;
padding:9px;
padding-bottom:5px;
margin-bottom:7px;
float:left;
height:auto;
}
#video-box3
{
margin-bottom: 15px;
width:535px;
height:auto;
}
.home_etiket a {	text-decoration: none; }
.home_etiket a:hover { text-decoration: none; }

#video-box2
{
width:535px;
border:1px dotted #C0C2C4;
background-color:#F3F3F3;
background:url("../images/filmarka.jpg") left top no-repeat;
padding:9px;
padding-bottom:5px;
margin-bottom:7px;
float:left;
height:auto;
}

#categori-image {
	float:right; margin-top:-62px;
}

.product-image
{
width:110px;
height:auto;
float:left;
}
.product-disc
{
width:100px;
height:auto;
float:right;
margin-bottom:2px;
}
#product-disc2
{
width:105px;
height:auto;
float:right;
margin-bottom:2px;
}
#product-list, .product-list
{
width:260px;
padding:0px;
height:20px;
text-align:left;
margin-top:-20px;
float:right;
}
#pagination
{
width:558px;
height:20px;
text-align:right;
white-space:pre;
}

#footer
{
width:955px;
margin:0px auto;
margin-top: 20px;
padding:7px 0px;
height:20px;
background-color:#1A1C1C;
text-align:center;
line-height:15px;
clear:both;
color:#FFF;
}



.input-box, .input-box-search,.input-box-standard {
width:150px;
height:18px;
background-color:#FFF;
border:1px solid #7F9DB9;
padding-left:3px;
	font-family: Tahoma, tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #EB0589;
	text-decoration: none;
	margin-right:10px;
}

.information-link, .information-link-newsletter, .information-link-search, .information-link-standard, .information-link-return, .information-link-next{
	margin-right:5px;
	padding:1px 10px;
	background-color:#ECE9D8;
	border:1px solid #998B7E;
	font-family: Tahoma, tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #1A1C1C;
	text-decoration: none;
}

.top-link {
	font-family: Tahoma, tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #014C86;
	text-decoration: none;
}
.top-link:hover
{
color:#005B8E;
text-decoration:none;
}

.mail-link {
	font-family: Tahoma, tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #005B8E;
	text-decoration: none;
}
.mail-link:hover
{
color:#005B8E;
text-decoration:none;
}
.read-more
{
color:#005B8E;
text-decoration:none;
}
.read-more:hover
{
color:#FF0000;
text-decoration:none;
}
.red-link
{
color:#000;
text-decoration:none;
font-weight:bold;
font-size: 11px
}
.tag-link
{
color:#000;
text-decoration:none;
}
.tag-link:hover
{
color:#FF0000;
text-decoration:none;
}
.red-link:hover
{
color:#FF0000;
text-decoration:none;
font-size: 11px
}
.white-text {
	font-family: Tahoma, Arial, tahoma, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	text-decoration: none;
}

.mavi-text {
	font-family: Tahoma, tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC3300;
	text-decoration: none;
}
.grey-text {
	font-family: Tahoma, tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #656565;
	text-decoration: none;
}
.pagination-link
{
color:#0000ff;
text-decoration:none;
font-weight:normal;
line-height:20px;
}
.pagination-link:hover
{
color:#BC1200;
text-decoration:none;
}
.footer-link {
	font-family: Tahoma, tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
.footer-link:hover
{
color:#FFD1ED;
text-decoration:none;
}

/*added rules*/
/*global site rules*/
H2 { text-align:left; color:#000000; font-size:16px;font-family: Tahoma, tahoma, Arial, Helvetica, sans-serif;}
H3 { text-align:left; color:#000000; font-size:12px;font-family: Tahoma, tahoma, Arial, Helvetica, sans-serif;}
A {color:#005B8E;text-decoration:none;}

/*link button rules*/
.information-link-newsletter {float:right; margin-top:4px;}
.information-link-search{margin:0px; padding-top:4px; padding-bottom:4px; margin-top:6px;}
.information-link-standard{ line-height:40px; padding-top:5px; padding-bottom:5px;}
.information-link-return{ line-height:40px;padding-top:5px; padding-bottom:5px;}
.information-link-next{ line-height:40px; padding-top:5px; padding-bottom:5px;}

/*input textbox rules*/
.input-box-search{width:96px; margin-right:1px;}
.input-box-standard{height:16px; width:350px;}

/* smart pager rules*/
.smartpager-link{color:#005B8E;text-decoration:none;}
.smartpager-link:hover{color:#FF0000;text-decoration:none;}
logo-right
.product-detail-box{
border:1px dotted #C0C2C4;
background-color:#F3F3F3;
padding:5px;
}

#featured-title, .dizi-top
{
width:225px;
height:24px;

background:url("../images/dizitop.gif") left top no-repeat;
padding-left:10px;
}
#dizi-box
{
width:215px;
border:1px dotted #C0C2C4;
background-color:#F3F3F3;
padding:5px;
padding-bottom:5px;
margin-bottom:7px;
float:left;
height:auto;
}
h3
{	background-color:#9FA090;
	color: #ff;
	font-size: 1.5em;
	margin-top:100px;
}



.link
{
text-decoration:none;
font-weight:bold;
}
.link:hover
{
text-decoration:none;
}


.sublist{
	color: #4b4b4b;
	font: normal 11px/23px Tahoma, tahoma, Arial, Helvetica, sans-serif;
	line-height: 23px;
	padding-left:0px;
	margin-bottom:10px;
	width:530px;
	padding:0px 10px;
	margin:0px auto;
	background-color:#F3F3F3;
}
.sublist ul {margin: 0; padding: 0;}
.sublist li {
	list-style: none;
}
.sublist li a {
	color: #4b4b4b;
	display: block;
	padding: 0px 0 0px 5px;
	width: 520px;
	text-decoration: none;
	color: #4b4b4b;
	background:url("../images/border_bottom.jpg") left bottom repeat-x;
}
.sublist li a:hover {
	color: #005B8E;
	background:url("../images/border_bottom.jpg") left bottom repeat-x #FCFCFC;
}

#list-box
{
width:530px;
border:1px dotted #C0C2C4;
background-color:#F3F3F3;
padding:9px;
padding-bottom:5px;
margin-bottom:7px;
float:left;
height:auto;
}
#list-image
{
width:200px;
height:auto;
float:left;
}
#list-disc
{
width:320px;
height:auto;
float:right;
margin-bottom:2px;
}


/* navigation */
.navigation {
	color:#00C6FF; 
	
}

.navigation a:link,
.navigation a:visited,
.navigation a:active {
	text-decoration:none;
	color: #000000;
	background:#D7D7D7;
	border:1px solid #006397;
	padding:3px 6px 3px 6px;
	font-size:12px;
	margin-bottom:5px;
}

.navigation a:hover {
	background:#0071AB;
	color:#FFFFFF;
	border-color:#45C0FF;
}

.navigation span {
	text-decoration:none;
	background:#202020;
	padding:3px 6px 3px 3px ;
	border:1px solid #505050;
	color:#FFFFFF;
	font-size:12px;
	height:50px;
}


/* sub-navigation */
.subnav2{
	color: #4b4b4b;
	font: normal 11px/23px Tahoma, tahoma, Arial, Helvetica, sans-serif;
	line-height: 23px;
	padding-left:0px;
	margin-bottom:10px;
	width:160px;
	padding:0px 10px;
	margin:0px auto;
	background-color:#1A1C1C;
}
.subnav2 ul {margin: 0; padding: 0;}
.subnav2 li {
	list-style: none;
}
#left-menu-bottomx
{
background:url("../images/left-menu-bottomx.gif") left top no-repeat;
height:16px;
width:180px;
}
#menu-topx
{
width:160px;
height:10px;
background:url("../images/menu-topx.gif") left top no-repeat;
padding-left:20px;
line-height:38px;
}

#sub-menu
{
width:955x;
height:27px;
margin:0px auto;
}
/* Menu */

#submenu {

	height: 27px;
	margin: 2px auto;
	margin-left:0px;
	margin-top:3px;
	border-top:1px #ccc solid;
	clear:both;
}

#submenu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#submenu li {
	display: inline;
	height:30px

}

#submenu a {
	display: block;
	float: left;
	width: 105px;
	padding:0px;
	text-align: center;
	text-decoration: none;
	font-weight:bold;
	border-right:1px solid #CCCCCC;
	font-family: Tahoma, tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 30px;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	background: #0097ca;
	}

#submenu a:hover {
background:#1A1C1C;
}

.sublist2{
	color: #4b4b4b;

	background-color:#F3F3F3;
}
.sublist2 ul {margin: 0; padding: 0;}
.sublist2 li {
	list-style: none;
}
.sublist2 li a {
	color: #4b4b4b;
	display: block;
	padding: 0px 0 0px 5px;
	width: 520px;
	text-decoration: none;
	color: #4b4b4b;
	background:url("border_bottom.jpg") left bottom repeat-x;
}
.sublist2 li a:hover {
	color: #1A1C1C;
	background:url("border_bottom.jpg") left bottom repeat-x #FCFCFC;
}

.kisim-top
{
width:85px;
height:24px;
margin-bottom:6px;
background:url("../images/kisimbar.gif") left top no-repeat;
padding-left:7px;
float:left;
}

.kisim-top2
{
width:55px;
height:24px;
margin-bottom:6px;
background:url("../images/kisimbar-2.gif") left top no-repeat;
padding-left:7px;
float:right;
}

.kisim-selected
{
width:85px;
height:24px;
margin-bottom:6px;
background:url("../images/kisimbarcurrent.gif") left top no-repeat;
padding-left:7px;
float:left;
}
.right {
	color : #fff;
	float: right;
}
.yorum-top
{
width:548px;
height:24px;
margin-bottom:6px;
background:url("../images/featured-bar.gif") left top no-repeat;
padding-left:10px;
float:right;
}


.yorumlist p {
margin:0; padding:0;
}
.sayfalama {
float:right;
padding:7px
}

.page_icerik {

padding: 2px 0 0 5px;
font: normal 11px Trebuchet MS;
line-height: 17px
}

.subnav li.alt a {
	display: block;
	padding: 0px 0 0px 15px;
	font-weight:normal;
	width: 145px;	
	font: normal 11px/23px  tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #fff;
	background:url(../images/border_bottom.jpg) left bottom repeat-x;
}

.etiket{text-align: justify; font-size: 12px; color:#666666;}
.etiket a:hover{background:#CAFF28 none repeat scroll 0 0; color:#666666;}
.etiket a:visited{}

.boyutlama img {
    border-width: 0px;
	height: 180px;
	width: 180px;
	margin:0px 0px 5px 0px;
	border:0px #eee solid;
}

/*lastcomments block*/
.lcommbox {
    display: none;
    position: absolute;
    z-index: 3;
    right: 297px;
    top: 0px;
    padding:10px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 12px;
}

.lcomment.hover div[class="lcommbox"] {display: block;}
.lcommbox p {color: #2d9dff; background: #F5F5F5;  
margin: -9px -9px 10px -9px; padding: 5px 9px; font-size: 12px;}
.lcommbox p:first-child { margin-bottom: 0;}
.lcomment a {color: #000; font-size: 11px;}
.lcomment b a {color: #2d9dff; font-size: 13px;}

.ans { background: url("../images/linepoint.gif") repeat-x left bottom; padding:6px; }

span.red{color:#FF0000;}

/* Tab Sistemi */
    ul.tabs {margin: 0; padding: 0; float: right; list-style: none;}
    ul.tabs li {float: left;}
    ul.tabs li a {color: #eeeeaa;}

    html ul.tabs li.active a {
	text-decoration: none;
	width:50px;
	height:24px;
	margin-bottom:7px;
	background:#000;
	padding-left:6px;
	float:left;}
.tab_content {
	width:535px;
	border:1px solid #C0C2C4;
	background-color:#F3F3F3;
	padding:9px;
	padding-bottom:5px;
	margin-bottom:7px;
	float:right;
	height:auto;
}

.kisim-top {
	width:75px;
	height:24px;
	margin-bottom:6px;
	background:url(../images/kisimbar.gif) left top no-repeat;
	padding-left:7px;
	float:left;
}

.kisim-top2 {
	width:55px;
	height:24px;
	margin-bottom:6px;
	background:url(../images/kisimbar-2.gif) left top no-repeat;
	padding-left:7px;
	float:right;
}

.kisim-selected
{
width:85px;
height:24px;
margin-bottom:6px;
background:url("../images/kisimbarcurrent.gif") left top no-repeat;
padding-left:7px;
float:left;
}

.video-box {
	width:535px;
	border:1px solid #C0C2C4;
	background-color:#F3F3F3;
	padding:9px;
	padding-bottom:5px;
	margin-bottom:7px;
	float:left;
	height:auto;
}

.puanla {
	width:150px;
	float:right;
	overflow:hidden;
	margin:0px 0px 0px 20px;
}

.video-box-addnews {
	width:725px;
	border:1px solid #C0C2C4;
	background-color:#F3F3F3;
	padding:9px;
	padding-bottom:5px;
	margin-bottom:7px;
	float:left;
	height:auto;
}
	/*---search---*/
	.searchbar { margin-top: 20px; float: left; width: 206px; height: 26px; background:  url("../images/search.png") no-repeat; }
		.searchbar li { float: right; height: 26px; }
		.searchbar .lfield { width: 174px; padding-right: 5px; overflow: hidden; }
			.searchbar .lfield input { font-size: 0.85em; color: #FFF; float: right; text-align: right; height: 15px; width: 170px; border: 0 none; background: none; margin-top: 5px; direction: rtl }
		
		.searchbar .lbtn input { color: none; width: 27px; height: 26px; background: url; }
			.searchbar .lbtn input:hover { background-position: 0% -26px; }
